/* left side td tag. menu is inside of this. you can set menu with here or in skin file itself */
td.bgside
{
	border-top: #026cba 0px solid;
	padding: 0;
	font-size: 12px;
	border-left: #026cba 1px solid;
	color: #222222;
	border-bottom: #000000 0px solid;
	font-family: tahoma;
	text-align: left;
	padding-left:0;
}

/*************************************************************************
CSS MENU - NEW. Used by default
Used by "WriteCSSMenu thisparentid" in skin.asp
BLUE MENU */
#navcontainerOriginal
{
margin-left: 0px;
border-right: 0px solid #000;
padding: 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #026cba;
color: #333;
font-size:12px;

}

#navcontainer
{
margin-left: 0px;
border-right: 0px solid #026cba;
padding: 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #026cba;
color: #333;
font-size:12px;

}

#navcontainer ul
{
list-style: none;
padding: 0;
border: none;
}

#navcontainer li
{
border-bottom: 1px dashed #026cba;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 3px 0px 3px 14px;
border-left: 6px solid #026cba;
border-right: 6px solid #026cba;
background-color: white;
color: #525759;
text-decoration: none;
width: 100%;
}

html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover
{
border-left: 7px solid #5ba3e0;
border-right: 7px solid #5ba3e0;
padding-left: 13px;
background-color: 09357a;
color: #fff;
}

#navcontainer li li
{
border-top: 1px solid #90bade;
padding: 0;
border-bottom: 0;
margin: 0;
font-size:11px;
font-weight:normal;
}

#navcontainer li li a
{
display: block;
padding: 1px 0px 1px 14px;
border-left: 7px solid #1958b7;
border-right: 7px solid #508fc4;
background-color: #026cba;
color: #eee;
text-decoration: none;
width: 100%;
}

#navcontainer li li li
{
border-top: 1px solid #90bade;
border-bottom: 0;
margin: 0;
font-size:10px;
}

#navcontainer li li li a
{
display: block;
padding: 1px 1px 1px 25px;
border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
background-color: #026cba;
color: #eee;
text-decoration: none;
}

#navcontainer img
{
  padding-right:3px;
}


/****************** TOP MENU (AKA HORIZONTAL MENU) *******************/
#menutop
{
	margin-top:1px;
}

#menutop a
{
  padding-right: 2px;
  padding-left: 2px;
  font-size: 12px;
  padding-bottom: 3px;
  color: #28519E;
  padding-top: 3px;
  border-top: #eee 0px solid;
  border-bottom: #eee 0px solid;
  border-left: #eee 1px solid;
  border-right: #eee 1px solid;
  text-decoration: underline;
  height:20;
  line-height: 23px;
  margin-left:0px;
  white-space:nowrap;
  margin-left:-4;
}

#menutop a:hover
{
	text-decoration: none;
	border:1px solid #118;
	background-color:black;
	padding:3px 2px;	
	color: #fff; 
	white-space:nowrap;
}

.seperator
{
  border-left: #e6e6ee 1px solid;
  border-right: #a7a6aa 1px solid;
  width:0px;
  padding-top:3px;
  padding-bottom:3px;
  margin-left:3px;
  margin-right:7px;
  
}




/* the right mouse context menu */
DIV.diveditmenu
{
	z-index: 6;
	left: 0px;
	visibility: hidden;
	width: 100px;
	height: 60px;
	position: absolute;
	top: 0px;
	background-color: black;
}